Tienes Problemas con Gaim?

Imagen de DMW316
0 puntos

bueno, para los que hayan tenido algún problema con gaim al hacer un apt-get update -> apt-get upgrade
es muy sencillo arreglarlo, es un problema de configuración que dice que no existe el fichero (el cual al instalarse lo crea como ''gaim-data'' siendo que solamente deberia crearlo como ''gaim''

Configurando gaim (1.1.4-1warty) ...
rmdir: `/usr/share/doc/gaim': No existe el fichero o el directorio
dpkg: error al procesar gaim (--configure):
el subproceso post-installation script devolvió el código de salida de error 1
Se encontraron errores al procesar:
gaim
E: Sub-process /usr/bin/dpkg returned an error code (1)

Simplemente tienen que agregar una carpeta con el nombre de ''gaim'' (sin las comillas)
al directorio: /usr/share/doc/
y listo, ahora solo te queda hacer nuevamente un apt-get update y apt-get upgrade
Suerte! ;)

Imagen de bakara
+1
0
-1

Es una respuesta múltiple y es de agradecer. Saludos.

+1
0
-1

La libertad comienza en el HD